Package: php-horde-logintasks / 2.0.3-4

Metadata

Package Version Patches format
php-horde-logintasks 2.0.3-4 3.0 (quilt)

This package has no patches.